Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

#1 Le 12/09/2012, à 19:13

bemous

Erreur lors de l'udpgrad vers 12.10

Bonjour à tous,
ce matin j'ai eu une notification me disant que la version d'ubuntu 12.10 beta1 est disponible, alors j'ai lancé la migration. Tous les téléchargements se sont dérouler sans ambages. Mais voilà que pendant l'installation, la machine plante. Pendant une heure rien ne se passe jusqu’à' à ce qu'il y ait une coupure. Depuis lors je ne peut plus accéder à X et le système reste figé sur le logo "ubuntu" du démarage.

Je décide de relancer la migration:
- je redémarre mon système en passant en recovery mode donc root.
- je me log donc en tant que root avec son mot de passe
- je tape " do-release-upgrade --devel-release" et j'ai une erreur: système de fichiers accessible en mode lecture seulement.

Que puis faire pour remettre à flot mon système?

Merci pour vos aides smile


HP Pavilion dm4-2180us Entertainment Notebook PC
OS: Ubuntu 14.04 64 bits + Windows 8 Professionel 64 bits en dual boot
Processeur: Intel Core I5-2430M CPU @ 2.40Ghz x 4
Carte graphique: Intel SandyBrige Mobile Graphics       Mémoire vive: 6 Go RAM

Hors ligne

#2 Le 13/09/2012, à 00:38

afilmore

Re : Erreur lors de l'udpgrad vers 12.10

Je suis pas le seul à avoir tout pété, je me sens moins seul tout à coup. tongue

J'ai pas suivi la même méthode d'upgrade et je suis sur Lubuntu donc je sais pas trop si ça va pouvoir t'aider...

Dans mon cas, j'ai eu un problème avec les paquets "x11-apps" et "bluez".

Tu peux faire un Ctrl+Alt+F2 ou F3 après le démarrage normal (pas recovery mode) pour passer un mode texte, tu te logge et tu peux tenter de relancer ta commande d'upgrade et voir les messages d'erreurs.

Dans mon cas j'ai simplement désinstallé les deux paquets en question et j'ai relancé l'upgrade qui à continué sans problème. C'était un peu bourrin comme méthode mais ça a marché... big_smile
Sinon, y a peut être un option pour forcer la mise à jour en ignorant les erreurs, je sais pas trop...

Ensuite j'ai essayé de réinstaller "x11-apps". Pas moyen, y a un problème avec ce paquet apparemment.
J'ai ça comme message d'insulte :

dpkg: error processing /var/cache/apt/archives/x11-apps_7.7~2ubuntu1_i386.deb (--unpack):
 trying to overwrite '/usr/bin/transset', which is also in package transset 0.1.0+cvs.20041114-0ubuntu3

Edit: je viens de comprendre le message d'insulte, il fallait d'abord désinstaller le paquet "transset" qui est maintenant fourni par le paquet "x11-apps". Ça fonctionne. Bref, faut que tu fasse pareil, trouver le message d'insulte et le traduire en langage clair. big_smile

Désinstalle pas n'importe quoi hein, poste les messages d'erreurs ici voir si quelqu'un à une idée lumineuse.

tongue

Dernière modification par afilmore (Le 13/09/2012, à 01:24)

Hors ligne

Haut de page ↑